Blog

Linux Malware

CVE-2019-11815: Experts discovered a privilege escalation vulnerability in the Linux Kernel

 May 27, 2019

Estimated reading time: 2 minutes

Red Hat engineers and experts discovered a memory corruption vulnerability in Linux kernel, which is basically a flaw while implementation of RDS (Remote desktop Protocol) over TCP. This flaw has affected Red Hat, Ubuntu, Debian and SUSE and security advisories have been issued for all. This flaw could enable an...